Application: gvSIG desktop - gvSIG bugs #4190
No se puede cambiar el nombre de la capa desde Propiedades
04/06/2016 02:03 PM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Application

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2426 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al abrir una capa y acceder a sus propiedades, si intentamos cambiar el nombre no funciona.

Si cambiamos el nombre con click secundario sobre ella en el TOC, Cambiar nombre, funciona correctamente.

Si cambiamos ese nombre y volvemos a las propiedades de la capa, aparece el nombre cambiado, pero si presionamos directamente
el botén de aplicar de ese menu de propiedades, vuelve a aparecer el nombre antiguo de la capa.

History

#1 - 07/25/2016 07:20 PM - Alvaro Anguix
- Category set to Application

#2 - 08/03/2023 02:01 PM - Alvaro Anguix

- Status changed from New to Closed

en 3325 funciona correctamente
